flame_forge2d 0.6.4-rc4
flame_forge2d: ^0.6.4-rc4 copied to clipboard

Forge2D (Box2D) support for the Flame game engine. This uses the forge2d package and provides wrappers and components to be used inside Flame.

flame

Flame Forge2D - The bridge between Flame and Forge2D

Test

This library acts as a bridge between Forge2D (our port of Box2D) and the Flame game engine.

Installation #

Add the following to the dependencies section of your pubspec.yaml file:

dependencies:
  flame: ^1.0.0-rc6
  flame_forge2d: ^0.6.2-rc3

Examples #

In the example folder of the repository you can find some examples, and you can also find some examples in the Forge2D repository.

Documentation #

Some more documentation can be found on https://flame-engine.org/docs/#/forge2d

7
likes
80
pub points
77%
popularity

Publisher

flame-engine.org

Forge2D (Box2D) support for the Flame game engine. This uses the forge2d package and provides wrappers and components to be used inside Flame.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flame, flutter, forge2d

More

Packages that depend on flame_forge2d